
/* phone */
body { background-color: #62d1ed; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_8 p:last-child { margin-bottom: 0; }
#wb_element_instance5_8 { opacity: 1; left: 0px; top: 20px; z-index: 148; width: 360px; height: 63px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_8 .btn-collapser { display: inline-block; background-color: #faf0e3; border-color: #01000a; }
#wb_element_instance6_8 .btn-collapser > .icon-bar { background-color: #01000a; }
#wb_element_instance6_8 .btn-collapser:hover { background-color: transparent; border-color: #faf0e3; }
#wb_element_instance6_8 .btn-collapser:hover > .icon-bar { background-color: #faf0e3; }
#wb_element_instance6_8 { left: 110px; top: 160px; z-index: 364; width: 150px; height: 40px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_8 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance6_8 > ul { display: none; }
#wb_element_instance6_8.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance6_8.collapse-expanded > ul > li { display: block; }
#wb_element_instance6_8.collapse-expanded li > ul { position: static; }
#wb_element_instance6_8.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance6_8.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance6_8 ul, #wb_element_instance6_8-det ul { border: 2px none #5042ba; }
#wb_element_instance6_8, #wb_element_instance6_8 ul, #wb_element_instance6_8-det ul { text-align: center; }
#wb_element_instance6_8 ul ul, #wb_element_instance6_8-det ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance6_8 li, #wb_element_instance6_8-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance6_8 li a, #wb_element_instance6_8-det li a { padding: 3px 0px 3px 0px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #01000a; line-height: 17px; background: #faf0e3 none repeat scroll left top; }
#wb_element_instance6_8 li.over > a, #wb_element_instance6_8 li:focus > a, #wb_element_instance6_8-det li.over > a, #wb_element_instance6_8-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #faf0e3; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance6_8 li.active > a, #wb_element_instance6_8-det li.active > a { border: 0px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #fcf8f4; line-height: 17px; background: #010008 none repeat scroll left top; }
#wb_element_instance6_8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6_8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6_8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7_8 .btn-collapser { display: inline-block; background-color: #faf0e3; border-color: #050505; }
#wb_element_instance7_8 .btn-collapser > .icon-bar { background-color: #050505; }
#wb_element_instance7_8 .btn-collapser:hover { background-color: #010005; border-color: #f7f7fa; }
#wb_element_instance7_8 .btn-collapser:hover > .icon-bar { background-color: #f7f7fa; }
#wb_element_instance7_8 { left: 260px; top: 0px; z-index: 385; width: 75px; height: 40px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_8 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance7_8 > ul { display: none; }
#wb_element_instance7_8.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance7_8.collapse-expanded > ul > li { display: block; }
#wb_element_instance7_8.collapse-expanded li > ul { position: static; }
#wb_element_instance7_8.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance7_8.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance7_8 ul, #wb_element_instance7_8-det ul { border: 2px none #000000; }
#wb_element_instance7_8, #wb_element_instance7_8 ul, #wb_element_instance7_8-det ul { text-align: right; }
#wb_element_instance7_8 ul ul, #wb_element_instance7_8-det ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance7_8 li, #wb_element_instance7_8-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance7_8 li a, #wb_element_instance7_8-det li a { padding: 10px 10px 10px 10px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #050505; line-height: 17px; background: #faf0e3 none repeat scroll center top; }
#wb_element_instance7_8 li.over > a, #wb_element_instance7_8 li:focus > a, #wb_element_instance7_8-det li.over > a, #wb_element_instance7_8-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #f7f7fa; line-height: 17px; background: #010005 none repeat scroll center top; }
#wb_element_instance7_8 li.active > a, #wb_element_instance7_8-det li.active > a { border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #ffdeb5; line-height: 17px; background: #5042ba none repeat scroll center top; }
#wb_element_instance7_8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7_8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7_8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance9_8 p:last-child { margin-bottom: 0; }
#wb_element_instance9_8 { opacity: 1; left: 0px; top: 120px; z-index: 146; width: 360px; height: 35px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance8_8 { opacity: 1; box-sizing: border-box; left: 0px; top: 0px; z-index: 144; width: 360px; height: 200px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance8_8 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance8_8 img { width: 100%; height: auto; }
#wb_element_instance4_8 { width: 360px; height: 201px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance4_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll center top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_8 { opacity: 1; box-sizing: border-box; left: 40px; top: 1500px; z-index: 52; width: 270px; height: 260px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance11_8 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance11_8 img { width: 100%; height: auto; }
#wb_element_instance12_8 { opacity: 1; box-sizing: border-box; left: 30px; top: 1380px; z-index: 50; width: 290px; height: 400px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance12_8 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance12_8 img { width: 100%; height: auto; }
#wb_element_instance13_8 p:last-child { margin-bottom: 0; }
#wb_element_instance13_8 { opacity: 1; left: 100px; top: 1430px; z-index: 56; width: 150px; height: 31px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance14_8 { left: 90px; top: 1420px; z-index: 54; width: 170px; height: 60px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance14_8 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_8 > .wb_shp { background: #fcfcfc; border: 5px solid #512078; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 170px; height: 60px; }
#wb_element_instance15_8 p:last-child { margin-bottom: 0; }
#wb_element_instance15_8 { opacity: 1; left: 0px; top: 130px; z-index: 59; width: 360px; height: 222px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance16_8 p:last-child { margin-bottom: 0; }
#wb_element_instance16_8 { opacity: 1; left: 30px; top: 380px; z-index: 78; width: 300px; height: 443px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance17_8 p:last-child { margin-bottom: 0; }
#wb_element_instance17_8 { opacity: 1; left: 30px; top: 20px; z-index: 90; width: 310px; height: 104px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance18_8 p:last-child { margin-bottom: 0; }
#wb_element_instance18_8 { opacity: 1; left: 60px; top: 880px; z-index: 92; width: 250px; height: 73px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance19_8 p:last-child { margin-bottom: 0; }
#wb_element_instance19_8 { opacity: 1; left: 40px; top: 1020px; z-index: 66; width: 280px; height: 328px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance20_8 p:last-child { margin-bottom: 0; }
#wb_element_instance20_8 { opacity: 1; left: 30px; top: 2070px; z-index: 74; width: 300px; height: 244px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance21_8 p:last-child { margin-bottom: 0; }
#wb_element_instance21_8 { opacity: 1; left: 40px; top: 1810px; z-index: 70; width: 280px; height: 223px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance22_8 p:last-child { margin-bottom: 0; }
#wb_element_instance22_8 { opacity: 1; left: 0px; top: 1997px; z-index: 97; width: 360px; height: 24px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance23_8 { opacity: 1; box-sizing: border-box; left: 0px; top: 210px; z-index: 48; width: 360px; height: 150px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance23_8 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance23_8 img { width: 100%; height: auto; }
#wb_element_instance24_8 { opacity: 1; box-sizing: border-box; left: 40px; top: 850px; z-index: 46; width: 280px; height: 140px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance24_8 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance24_8 img { width: 100%; height: auto; }
#wb_element_instance25_8 p:last-child { margin-bottom: 0; }
#wb_element_instance25_8 { opacity: 1; left: 200px; top: 570px; z-index: 39; width: 80px; height: 36px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance26_8 { opacity: 1; box-sizing: border-box; left: 320px; top: 1670px; z-index: 37; width: 290px; height: 160px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance26_8 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance26_8 img { width: 100%; height: auto; }
#wb_element_instance10_8 { width: 360px; height: 2450px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance10_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffdeb5 none repeat scroll center top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_8 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_8 p:last-child { margin-bottom: 0; }
#wb_element_instance28_8 { opacity: 1; left: 40px; top: 10px; z-index: 112; width: 170px; height: 24px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance29_8 .btn-collapser { display: inline-block; background-color: #ffdeb5; border-color: #080800; }
#wb_element_instance29_8 .btn-collapser > .icon-bar { background-color: #080800; }
#wb_element_instance29_8 .btn-collapser:hover { background-color: #62d1ed; border-color: #faf0e3; }
#wb_element_instance29_8 .btn-collapser:hover > .icon-bar { background-color: #faf0e3; }
#wb_element_instance29_8 { left: 180px; top: 0px; z-index: 325; width: 150px; height: 30px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance29_8 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance29_8 > ul { display: none; }
#wb_element_instance29_8.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29_8.collapse-expanded > ul > li { display: block; }
#wb_element_instance29_8.collapse-expanded li > ul { position: static; }
#wb_element_instance29_8.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29_8.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29_8 ul, #wb_element_instance29_8-det ul { border: 2px solid #5042ba; }
#wb_element_instance29_8, #wb_element_instance29_8 ul, #wb_element_instance29_8-det ul { text-align: center; }
#wb_element_instance29_8 ul ul, #wb_element_instance29_8-det ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance29_8 li, #wb_element_instance29_8-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance29_8 li a, #wb_element_instance29_8-det li a { padding: 0px 5px 0px 5px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #080800; line-height: 17px; background: #ffdeb5 none repeat scroll left top; }
#wb_element_instance29_8 li.over > a, #wb_element_instance29_8 li:focus > a, #wb_element_instance29_8-det li.over > a, #wb_element_instance29_8-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #faf0e3; line-height: 17px; background: #62d1ed none repeat scroll left top; }
#wb_element_instance29_8 li.active > a, #wb_element_instance29_8-det li.active > a { border: 0px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #fcf8f4; line-height: 17px; background: #010008 none repeat scroll left top; }
#wb_element_instance29_8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29_8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29_8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27_8 { width: 360px; height: 36px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance27_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/f61dcebb458a79d30f1efbab66242a06.jpg") repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_8 { left: 10px; top: 10px; width: 450px; height: 81px; }
	#wb_element_instance6_8 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance6_8 .btn-collapser { display: none; }
	#wb_element_instance6_8 > ul, #wb_element_instance6_8-det > ul { display: block; }
	#wb_element_instance6_8 { left: 10px; top: 179px; width: 750px; height: 50px; }
	#wb_element_instance7_8 ul { background: transparent none repeat scroll center top; }
	#wb_element_instance7_8 .btn-collapser { display: none; }
	#wb_element_instance7_8 > ul, #wb_element_instance7_8-det > ul { display: block; }
	#wb_element_instance7_8 { left: 470px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance9_8 { left: 0px; top: 120px; width: 760px; height: 46px; }
	#wb_element_instance8_8 { left: 0px; top: 0px; width: 770px; height: 230px; }
	#wb_element_instance4_8 { width: 768px; height: 229px; }
	#wb_element_instance11_8 { left: 70px; top: 1150px; width: 280px; height: 260px; }
	#wb_element_instance12_8 { left: 40px; top: 1040px; width: 340px; height: 400px; }
	#wb_element_instance13_8 { left: 100px; top: 1070px; width: 220px; height: 40px; }
	#wb_element_instance14_8 { left: 80px; top: 1060px; width: 260px; height: 60px; }
	#wb_element_instance14_8 > .wb_shp { width: 260px; height: 60px; }
	#wb_element_instance15_8 { left: 410px; top: 150px; width: 340px; height: 340px; }
	#wb_element_instance16_8 { left: 20px; top: 510px; width: 700px; height: 359px; }
	#wb_element_instance17_8 { left: 20px; top: 30px; width: 720px; height: 82px; }
	#wb_element_instance18_8 { left: 90px; top: 200px; width: 230px; height: 223px; }
	#wb_element_instance19_8 { left: 410px; top: 980px; width: 320px; height: 502px; }
	#wb_element_instance20_8 { left: 400px; top: 1530px; width: 320px; height: 338px; }
	#wb_element_instance21_8 { left: 60px; top: 1470px; width: 300px; height: 338px; }
	#wb_element_instance22_8 { left: 100px; top: 1950px; width: 570px; height: 163px; }
	#wb_element_instance23_8 { left: 70px; top: 160px; width: 280px; height: 310px; }
	#wb_element_instance24_8 { left: 30px; top: 1910px; width: 690px; height: 240px; }
	#wb_element_instance25_8 { left: 270px; top: 890px; width: 140px; height: 64px; }
	#wb_element_instance10_8 { width: 768px; height: 2150px; }
	#wb_element_instance28_8 { left: 30px; top: 30px; width: 247px; height: 24px; }
	#wb_element_instance29_8 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance29_8 .btn-collapser { display: none; }
	#wb_element_instance29_8 > ul, #wb_element_instance29_8-det > ul { display: block; }
	#wb_element_instance29_8 { left: 0px; top: 10px; width: 760px; height: 50px; }
	#wb_element_instance27_8 { width: 768px; height: 100px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_8 { left: 10px; top: 0px; width: 510px; height: 99px; }
	#wb_element_instance6_8 { left: 0px; top: 229px; width: 990px; height: 40px; }
	#wb_element_instance7_8 { left: 700px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance9_8 { left: 0px; top: 161px; width: 990px; height: 56px; }
	#wb_element_instance8_8 { left: 0px; top: 0px; width: 990px; height: 270px; }
	#wb_element_instance4_8 { width: 992px; height: 270px; }
	#wb_element_instance11_8 { left: 120px; top: 1320px; width: 280px; height: 260px; }
	#wb_element_instance12_8 { left: 90px; top: 1200px; width: 340px; height: 400px; }
	#wb_element_instance13_8 { left: 150px; top: 1250px; width: 220px; height: 49px; }
	#wb_element_instance14_8 { left: 130px; top: 1250px; width: 260px; height: 60px; }
	#wb_element_instance14_8 > .wb_shp { width: 260px; height: 60px; }
	#wb_element_instance15_8 { left: 420px; top: 200px; width: 520px; height: 358px; }
	#wb_element_instance16_8 { left: 30px; top: 610px; width: 910px; height: 453px; }
	#wb_element_instance17_8 { left: 40px; top: 50px; width: 920px; height: 103px; }
	#wb_element_instance18_8 { left: 80px; top: 240px; width: 250px; height: 207px; }
	#wb_element_instance19_8 { left: 500px; top: 1070px; width: 420px; height: 593px; }
	#wb_element_instance20_8 { left: 510px; top: 1850px; width: 420px; height: 420px; }
	#wb_element_instance21_8 { left: 70px; top: 1840px; width: 410px; height: 385px; }
	#wb_element_instance22_8 { left: 200px; top: 2360px; width: 620px; height: 201px; }
	#wb_element_instance23_8 { left: 60px; top: 220px; width: 280px; height: 260px; }
	#wb_element_instance24_8 { left: 50px; top: 2320px; width: 890px; height: 310px; }
	#wb_element_instance25_8 { left: 370px; top: 1700px; width: 200px; height: 97px; }
	#wb_element_instance26_8 { left: 320px; top: 1670px; width: 290px; height: 160px; }
	#wb_element_instance10_8 { width: 992px; height: 2630px; }
	#wb_element_instance28_8 { left: 20px; top: 30px; width: 250px; height: 24px; }
	#wb_element_instance29_8 { left: 0px; top: 0px; width: 990px; height: 24px; }
	#wb_element_instance27_8 { width: 992px; height: 54px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_8 { left: 10px; top: 10px; width: 630px; height: 118px; }
	#wb_element_instance6_8 { left: 20px; top: 230px; width: 1170px; height: 30px; }
	#wb_element_instance7_8 { left: 900px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance9_8 { left: 100px; top: 170px; width: 1100px; height: 66px; }
	#wb_element_instance8_8 { left: 0px; top: 0px; width: 1200px; height: 270px; }
	#wb_element_instance4_8 { width: 1200px; height: 270px; }
	#wb_element_instance11_8 { left: 110px; top: 1460px; width: 280px; height: 260px; }
	#wb_element_instance12_8 { left: 80px; top: 1340px; width: 340px; height: 400px; }
	#wb_element_instance13_8 { left: 120px; top: 1380px; width: 220px; height: 59px; }
	#wb_element_instance14_8 { left: 100px; top: 1380px; width: 300px; height: 60px; }
	#wb_element_instance14_8 > .wb_shp { width: 300px; height: 60px; }
	#wb_element_instance15_8 { left: 450px; top: 208px; width: 660px; height: 323px; }
	#wb_element_instance16_8 { left: 40px; top: 670px; width: 1080px; height: 419px; }
	#wb_element_instance17_8 { left: 40px; top: 80px; width: 1080px; height: 103px; }
	#wb_element_instance18_8 { left: 80px; top: 250px; width: 310px; height: 229px; }
	#wb_element_instance19_8 { left: 520px; top: 1280px; width: 600px; height: 430px; }
	#wb_element_instance20_8 { left: 580px; top: 1850px; width: 530px; height: 361px; }
	#wb_element_instance21_8 { left: 40px; top: 1810px; width: 480px; height: 361px; }
	#wb_element_instance22_8 { left: 220px; top: 2310px; width: 740px; height: 221px; }
	#wb_element_instance23_8 { left: 60px; top: 210px; width: 360px; height: 330px; }
	#wb_element_instance24_8 { left: 140px; top: 2260px; width: 890px; height: 310px; }
	#wb_element_instance25_8 { left: 430px; top: 1120px; width: 270px; height: 117px; }
	#wb_element_instance26_8 { left: 410px; top: 1090px; width: 330px; height: 180px; }
	#wb_element_instance10_8 { width: 1200px; height: 2570px; }
	#wb_element_instance28_8 { left: 6px; top: 7px; width: 170px; height: 28px; }
	#wb_element_instance29_8 { left: 232px; top: 6px; width: 968px; height: 24px; }
	#wb_element_instance27_8 { width: 1200px; height: 80px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance6_8 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance7_8 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance22_8 { display: none; }
	#wb_element_instance29_8 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
